{
    "dc_identifier": "nl.gm0209.2c.2018.2946632-4",
    "dc_title": "Commissie Ruimte 2018-11-20 - Vaststellen besluitenlijst van de openbare vergadering van de commissie Ruimte van 23 oktober 2018.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beuningen op 2018-11-20. Onderdeel: Vaststellen besluitenlijst van de openbare vergadering van de commissie Ruimte van 23 oktober 2018..",
    "dc_source": "https://beuningen.bestuurlijkeinformatie.nl/Agenda/Index/f3e299fe-cd54-4f70-b3a1-65435024865c",
    "dc_publisher": "gm0209",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2018-11-20",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Beuningen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beuningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "49",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 3}",
    "foi_dossierId": "nl.gm0209.2c.2018.2946632-4",
    "dc_externalIdentifier": "2946668",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-11-20",
    "foi_meetingNumber": "2946632",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0209.2c.2018.2946632-4.doc.1",
            "dc_title": "cr00 Besluitenlijst van de openbare vergadering van de commissie Ruimte van 23 oktober 2018.pdf",
            "foi_fileName": "cr00%20Besluitenlijst%20van%20de%20openbare%20vergadering%20van%20de%20commissie%20Ruimte%20van%2023%20oktober%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=cf070614-08a5-4f10-bb32-fd65c40c8c9d"
        },
        {
            "dc_identifier": "nl.gm0209.2c.2018.2946632-4.doc.2",
            "dc_title": "cr01 bijlage 1: inspraakreactie van dhr. Beusker.pdf",
            "foi_fileName": "cr01%20bijlage%201%3A%20inspraakreactie%20van%20dhr.%20Beusker.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=5d79db29-d85a-453e-880c-9ea1add3440f"
        },
        {
            "dc_identifier": "nl.gm0209.2c.2018.2946632-4.doc.3",
            "dc_title": "cr02 Bijlage 2: inspreekreactie van mw. Thomassen.pdf",
            "foi_fileName": "cr02%20Bijlage%202%3A%20inspreekreactie%20van%20mw.%20Thomassen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=474786a3-3fd6-4967-81f1-865859ee5431"
        },
        {
            "dc_identifier": "nl.gm0209.2c.2018.2946632-4.doc.4",
            "dc_title": "cr03 Bijlage 3:presentatie Energiek Beuningen en Regionale Energiestrategie.pdf",
            "foi_fileName": "cr03%20Bijlage%203%3Apresentatie%20Energiek%20Beuningen%20en%20Regionale%20Energiestrategie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=43baa206-2a43-4319-b0cf-f2166de2f8cd"
        },
        {
            "dc_identifier": "nl.gm0209.2c.2018.2946632-4.doc.5",
            "dc_title": "cr04 Bijlage 4: presentatie onzelfstandige woonruimten.pdf",
            "foi_fileName": "cr04%20Bijlage%204%3A%20presentatie%20onzelfstandige%20woonruimten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=82938fe6-e96d-4ddc-ba0f-bbc4a3c13530"
        },
        {
            "dc_identifier": "nl.gm0209.2c.2018.2946632-4.doc.6",
            "dc_title": "cr05 Bijlage 5 presentatie coördinatiebesluit klasseerinstallatie Beuningse Plas.pdf",
            "foi_fileName": "cr05%20Bijlage%205%20presentatie%20co%C3%B6rdinatiebesluit%20klasseerinstallatie%20Beuningse%20Plas.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=4627cc60-2ac5-4ead-b4f9-206a3792c34a"
        }
    ]
}